prerequisites

Mar 4, 2011 at 1:13 PM
Edited Mar 4, 2011 at 1:58 PM

....downloaded and read the readme  ...answered my own question...  Yes you need VS Ultimate...

 

Hello,

Does this particular release (March 3rd beta2 ) require Visual Studio Ultimate?

 

take care and thanks for your time!

Coordinator
Mar 4, 2011 at 9:51 PM
cygni52 wrote:

....downloaded and read the readme  ...answered my own question...  Yes you need VS Ultimate...

 

Hello,

Does this particular release (March 3rd beta2 ) require Visual Studio Ultimate?

 

take care and thanks for your time!

 

Thanks for the comment. The final release of v5.0 will have visual studio web developer express support.